[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:060176] Re: apt-get upgrade でのSDLエラーについて


いしかわといいます。

私もYuzo Hirasawa さんと同じ状況になっていました。# 放置してましたけど。
そこで、
> 岩井です。

> SDL を release に 0.1 ぐらい足して RPM パッケージを
> 作りなおすとか。

を試してみました。
SDL-1.2.5-0vl1.src.rpm
をget してinstall、~/rpm/SPECS/SDL.spec の
# 一般ユーザーでやったので。
Release: 0vl1
 の部分を
Release: 0vl2
(.1 じゃないけど)上げて見ました。# .1 の方が安全ですかね。
そのあと、リビルドしてrpm -Uvh しました。
結果、無事apt-get update とapt-get upgrade ができました。
一応、xine も立ち上がるようです。

teltel@phys.metro-u.ac.jp
Ishikawa Teru

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: